/* CSS for Google Play popup banner*/
.modal{
	background: rgba(0,0,0,0.5) !important;
}

#googleplay .modal-title{
	text-align: left;
}

#googleplay .modal-dialog{
	top: 25%;
	text-align: center;
}

@media (min-width:480px){
	#googleplay .modal{
		font-size: larger;
	}
}

#googleplay a img{
	max-width: 100% !important;
}

#googleplay .modal-footer{
	background: #ffffff; 
	font-size: x-small;
}